/*
Theme Name: Utouch child Theme
Theme URI: https://utouch.crumina.net/
Author: Crumina Team
Author URI: https://crumina.net/
Description: IT startup, business wordpress theme
Version: 1
Template:utouch
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: utouch
*/

/*****************************************************************
Add Custom styles below 
******************************************************************/


/*
Theme Name: Utouch child Theme
Theme URI: https://utouch.crumina.net/
Author: Crumina Team
Author URI: https://crumina.net/
Description: IT startup, business wordpress theme
Version: 1
Template:utouch
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: utouch
*/

/*****************************************************************
Add Custom styles below 
******************************************************************/

.crumina-pricing-tables-item {
	padding-left: 3%;
}

.header--menu-rounded .primary-menu-menu > li {
    padding: 20px 0 20px 0;
}

.crumina-pricing-tables-item .btn {
    padding: 18px 20px;
    font-size: 16px;
    }
    
    .list, .crumina-module-list {
        margin-left: 0px !important;
    }
    
    .pricing-tables-item-standard .price {
        font-size: 65px;
        font-weight: 550;
        color: #143366;
    }
    
    .pricing-tables-item-standard .pricing-title {
    	 color: #143366;
    	 margin-bottom: 20px;
    }
    
    
    .pricing-tables-item-standard .rate {
        font-size: 42px;
        font-weight: 550;
        color: #143366;
        }
        
        .pricing-tables-item-standard .main-pricing-content {
            width: calc(100%);
            border-radius: 10px 10px 0 0;
            padding: 40px 35px 10px 35px;
            }
            
            .pricing-tables-item-standard:hover .main-pricing-content {
                padding: 40px 35px 10px 35px;
            }
            
            .pricing-tables-item-standard .main-pricing-content:hover {
                padding: 40px 35px 10px 35px;
                }
            
            .bg-pricing-content {
                width: calc(100%);
                height: calc(100% + 30px);
                }
                
                .plan-grey {
                	color: #596cf5 !important;
                }
                
                 .plus-1, .plus-2 {
                 	text-align: left;
                 }
                
                .plus-1 .fas {
                	padding-bottom: 12px;
                	margin-left: 110px;
                	color: #143366;
                	font-size: 20px;
                }
                
                .position-item {
                	color: #143366;
                }
                
                .bg-pricing-content .title {
                    bottom: 10px;
                    }
                
                .plus-2 .fas {
                	padding-bottom: 12px;
                	margin-right: 80px;
                	color: #596cf5;
                }
                
                .colour-plan-2 li {
                color: #596cf5;
                }
                
                a.price-link::before {
                    font-family: "FontAwesome"; 
                    content: "\f35a";
                    padding-right: 10px;
                    font-size: 28px;
                    vertical-align: top;
                  }
                
                
               .main-pricing-content p {
               	font-size: 15px;
               }
               
               .position-item {
                   margin-bottom: 13px;
               
               }
                
                .slider-content h2 {
                	font-size: 46px;
                }
                
                .crumina-pricings .mb60 {
                	margin-bottom: 20px !important;
                }
                
                p.hero-bottom {
                	font-size: 22px;
                	margin-bottom: 38px;
                }
                
                .text-main-small {
                	/* padding: 0 10% !important; */
                	text-align: left;
                }
                
                 .text-main-small p {
                 	font-size: 17px;
                 	
                 	line-height: 1.7em !important;
                 	
                 	color: rgba(40,26,23,.6);
                 }
                 
                 .get-in-touch {
                 	background: #f8f8f8;
                 }
                
                .get-in-touch p {
                	text-align: center;
                	color: #281a17;
                }
                
                 .get-in-touch h2 {
                 	color: #281a17 !important;
                 }
                
                
          .w-info p {
          
              color: #fff;
          
          }
          
          .form-p p {
          	margin-bottom: 10px !important;
          }
                
                .text-main-small h2 {
                	font-size: 1.8em;
                	color: #281a17;
                	font-weight: 700;
                	font-style: normal;
                	font-size: 33px;
                	letter-spacing: -.02em;
                	line-height: 1em;
                	text-transform: none;
                	font-family: 'Poppins' !important;
                }
                
                .form-builder-item input[type="text"], .form-builder-item textarea {
                    border: 1px solid #999;
                }
                
              
                
                .project-titles p {
                	font-weight: 600;
                	font-size:  16px;
                	margin-top: -10px;
                }
                
                .single-image img {
                	opacity: 1;
                }
                
                .single-image img:hover {
                	opacity: .7;
                }
                
               .btn-top-right .btn {
                
                    border-radius: 5px;
                    font-size: 17px;
                    font-weight: 500;
                    width: 100%;
                    padding: 10px 20px;
                    }
                    
                    .page-head h2 .c-primary {
                    	color: #281a17 !important;
                    }
                    
                    .text-page p, .text-page h2, .text-page h3, .text-page ul {
                    	padding: 0 100px;
                    }
                    
                    .text-page .w-contacts {
                    	padding-left: 100px;
                    }
                    
                    .text-page .w-contacts .info, .text-page .w-contacts .info a {
                    	color: #281a17 !important;
                    	font-weight: 300 !important;
                    }
                    
                    .projects-page p, .projects-page h2, .projects-page h3, .projects-page ul {
                    	padding: 0 0;
                    }
                    
                   .text-page .left-no h3, .text-page .left-no p {
                    	padding: 0 0;
                    }
                    
                    .text-page ul li {
                    	font-weight: 300 !important;
                    	color: rgba(40,26,23,.6) !important;
                    	
                    }
                    
                    .overlay--blue-dark {
                        background-color: rgba(200, 223, 141, 0.8);
                    }
                    
                    
                   .post__title {
                   	margin-bottom: 0px !important;
                   }                    
                    
                    
                    
                    .header--menu-rounded .primary-menu-menu > li.current-menu-item > a {
                    
                        background-color: #fff;
                    
                    }
                    
                    .big-image {
                    	padding: 175px 0 !important;
                    }
                    
                    .big-image-2 {
                    	padding: 350px 0 !important;
                    }
                    
                    
                    .header {
                   
                        -webkit-box-shadow: 0 0 0 0 rgba(200, 219, 239, 0.3);
                        box-shadow: 0 0 0 0 rgba(200, 219, 239, 0.3);
                        }
                    
                   .btn-top-right textarea {
                    
                        min-height: 83px !important;
                        }
                    
                  ::placeholder {
                    	color: rgba(40,26,23,.6) !important;
                    }
                    
                 #site-footer .utouch-icon {
                  	display: none;
                  }
                
                .text-main-small input, .text-main-small textarea {
                	margin-bottom: 0px;
                	padding: 8px 20px;
                }
                
                .text-main-small label {
                	display: none;
                }
                
                .form-builder-item {
                
                    margin-bottom: 15px;
                
                }
                
                h2 {
                	color: #143366;
                }
                
                .banner-top h2, .banner-top p {
                	color: #fff !important;
                }
                
                 .banner-top h2 {
                 	font-size: 48px;
                 	font-weight: 600 !important;
                 }
                
              
                
                
                .banner-top {
                	padding-top: 120px !important;
                	padding-bottom: 120px !important;
                	
                }
                               
                .kc-col-container > .kc-elm + .kc-elm {
                    margin-top: 20px !important;
                }
                
                .primary-menu-menu > li > a {
                    font-size: 17px;
                    font-weight: 500;
                    }
                    
                 .primary-menu-menu > li > a {
                        padding: 0px 25px;
                        }
                        
                  
                    
                    .utouch .header--menu-rounded .primary-menu-menu > li > a:hover {
                        background-color: #fff !important;
                    }
                    
                       
                
                
                .header--menu-rounded .primary-menu-menu > li > a {
                    padding: 10px 20px;
                    padding-bottom: 11px;
                    }
                
                .btn {
                    border-radius: 5px;
                    font-size: 17px;
                    font-weight: 500;
                    }
                
                .hero-link {
                	color: #ffffff !important;
                }
                
                .hero-link .fas {
                	padding-left: 7px;
                }
                
                .primary-menu-menu > li > a {
                    color: #818286;
                    }
                
               
                
                
                .heading-sup-title {
                    opacity: 1;
                    color: #143366 !important;
                    margin-bottom: 15px;
                    text-transform: none;
                    font-size: 1.8em;
                    font-family: "Open Sans";
                    }
                    
                    h3, .h3 {
						font-size: 1em;                        
						font-family: "Open Sans";
                        color: #281a17;
                        font-weight: 500;
                        text-transform: uppercase;
                        }
                
                .col-price-left {
                	margin-left: 110px;
                }
                
                .col-price-right {
                	margin-right: 110px;
                }
                
                .pricing-tables-item-standard .rate {
                    /* font-size: 42px;
                    font-weight: 550;
                    color: #143366;
                    width: 36%;
                    float: left; */
                    display: none;
                    }
                    
                    .pricing-tables-item-standard .pricing-description {
                        margin-bottom: 25px;
                    }
                    
                    img.aligncenter {
                        margin-bottom: -10px !important;
                    
                    }
                    
                    .dark-headings h2, .dark-headings h3 {
                    	color: #fff !important;
                    }
                
                
                .pricing-tables-item-standard .pricing-title {
                    color: #143366;
                    margin-bottom: 0px;
                    /* width: 50%; */
                    /* float: left; */
                    margin-top: 0px;
                    font-family: 'open sans';
                    font-size: 1.8em;
                    }
                    
                    /* h1, h2, h3, h4, h5 {
                    	font-family: 'open sans' !important;
                    } */
                
                .sub-price {
                	display: none;
                }
                
                
                .product-details .product-details-info .quantity input {
                	display: none;
                }
                
                .product-details .product-details-info .quantity {
                
                    margin-right: 0px !important;
                    }
                    
                    .nice-select {
                        background-color: #fff !important;
                        }
                
                
                .btn--green {
                
                    background-color: #475bea !important;
                
                }
                
                .pricing-tables-item-standard:hover {
                
                    margin-bottom: 0px !important;
                    margin-top: 0px !important;
                
                }
                
                .cart-total.cart_totals {
                    padding-top: 0px !important;
                
                }
                
                #stunning-section {
                    background-color: #4a5de2 !important;   
                }
                
                .pricing-line {
                    margin-top: 15px;
                    }
                    
                    .text-adjustment {
                    	text-align: left;
                    }
                    
                    .text-adjustment h2 {
                    	font-size: 1.8em;
                    	color: #143366;
                    }
                    
                   .text-adjustment p {
                       font-size: 1.2em;
                       line-height: 1.6em !important;
                       text-align: left !important;                  
                        } 
                    
                    .home-lists {
                    	text-align: left !important;
                    	margin-top: 86px;
                    }
                    
                    .home-lists li {
                    	font-size: 1em;
                    	margin-bottom: .9em;
                    }
                    
                    .sub-footer, .header-lines-decoration {
                    	display: none;
                    }
                    
                    .footer {
                        padding: 80px 0 60px;
                        }
                    
                    input, textarea, select, .nice-select {
                        padding: 13px 40px;
                        border: 0px solid transparent;
                        transition: all .3s ease;
                        font-size: 16px;
                        margin-bottom: 20px;
                        border-radius: 5px;
                        background-color: #f3f3f3f3;
                       
                                               }
                   
                    input::placeholder, textarea::placeholder {
                    	 color: #143366 !important;
                    	 font-weight: 500;
                    	
                    }
                    
                .consult-block .btn--primary {
                	 background: #333 !important;
                }
                
                .consult-block label {
                	display: none;
                }
                    
                    
                  .consult-block .heading-title {
                  	margin-bottom: 20px;
                  }
                  
                  .consult-block h6, .consult-block h3 {
                  	color: #f8f8f8 !important;
                  }
                    
                    
                   .footer .utouch-icon-telephone-keypad-with-ten-keys {
                    	display: none;
                    }
                    
                    .socials {
                    	display: none;
                    }
                    
                    .header.header-sticky-desktop {
                        padding-top: 0px;
                        }
                        
                    .faux-btn.btn {
                    	cursor: pointer;
                    	display: inline-block;
                    	text-decoration: none;
                    	padding: 14px 25px;
                    	font-size: 14px;
                    	text-transform: uppercase;
                    	color: #fff;
                    	fill: #fff;
                    	font-weight: 900;
                    	border-radius: 50px;
                    	position: relative;
                    	transition: all .3s ease;
                    	text-align: center;
                    	line-height: .8;
                    	margin-left: 5px;
                    	margin-right: 5px;
                    	top: -4px;                    
                    	}     
                        
                        .nav-add {
                        	display: none !important;
                        }
                        
                        .breadcrumbs-wrap {
                        	display: none;
                        }
                        
                        .woocommerce-message {
                        	display: none;
                        }
                        
                        .woocommerce-checkout .woocommerce {
                        	margin-top: -60px;
                        }
                        
                        .cart_item.subtotal.cart-subtotal, .recurring-totals, .recurring-total {
                        	display: none;
                        }
                        
                        .woocommerce-additional-fields h3 {
                        	margin-bottom: 40px;
                        }
                        
                        
                        
  @media (max-width:1100px) {
  	.text-page p, .text-page h2, .text-page h3, .text-page ul {
  	    padding: 0 0 !important;
  	}  
  	.text-page .w-contacts {
  	
  	    padding-left: 0px !important;
  	
  	} 
  }           
  
  
   @media (max-width:950px) {
  
  body.kc-css-system .kc-css-688444 {
      padding-left: 30px !important;
  }
  }
  
  
            
                        
   @media (max-width:768px) {              
                        
       .header.header-sticky-desktop {
           padding-top: 10px;
       }                 

	.primary-menu-responsive .primary-menu-menu > li:first-child > a {
	    border-top: solid 0px rgba(0, 131, 255, 0.3) !important;
	}                     

.primary-menu-responsive .primary-menu-menu > li > a {
    border-bottom: solid 0px rgba(0, 131, 255, 0.3) !important;

 }   
 
 
 .header--menu-rounded .primary-menu-menu > li {
     padding: 10px 0 0 0 !important;
 }
  
 .info-1 {
 	padding-top: 40px !important;
 }
 
 body.kc-css-system .kc-css-688444 {
     padding-left: 15px !important;
 }
 
 .kc-elm kc-css-887182, .kc-css-535807, .kc-css-887182, .kc-css-24080 {
 	display: none !important;
 }
 
 .testimonial-text {
 	font-size: 17px !important;
 }
 
 .header-spacer {
 	height: 60px !important;
 }
 
 .header {
 
     padding: 0 0;
     padding-bottom: 10px;
 
 }


.mob-menu--title {
	display: none !important;
}

.list li, .crumina-module-list li {

    font-size: 17px !important;

}

.text-page .w-contacts {

    padding-left: 0px !important;

}

body.kc-css-system .kc-css-890342 {
    padding-left: 15px !important;
}
 
 }
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                
                